<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a31ad8d75bc0d054975fcd40722ce1ca">
  <dict>
    <!--2023-01-31 11:49:16.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
